peoSynchronousMultiStart::DataType(3)

NAME
peoSynchronousMultiStart::DataType -

SYNOPSIS

Inherits peoSynchronousMultiStart< EntityType >::AbstractDataType.

  Public Member Functions
DataType (Type &externalData)

  Public Attributes
Type & data

Detailed Description

  template<typename EntityType>template<typename Type> struct peoSynchronousMultiStart< EntityType >::DataType< Type >

Definition at line 132 of file peoSynchronousMultiStart.h.

Author

Generated automatically by Doxygen for ParadisEO-PEOMovingObjects from the source code.